FROM registry.cn-hangzhou.aliyuncs.com/public_mirror_images/nginx:1.26.2
COPY dist/ /usr/share/nginx/html/
COPY nginx/nginx.conf /etc/nginx/nginx.conf
COPY nginx/default-atu.conf /etc/nginx/conf.d/default.conf
EXPOSE 80

